Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 02:25:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hello                    Customer:  No thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:46 AM, 18th Oct                     hello                    Ok           08:46 AM, 18th Oct                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:46 AM, 18th Oct                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           08:49 AM, 18th Oct                     hello                    Please check my last order details.. I requested for a return long back.. and gave confirmation many times whenever asked but no boday came to pickup the the item and also the app complaint box was not working           08:49 AM, 18th Oct                     hello                    I have still kept the item as it is           08:49 AM, 18th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:50 AM, 18th Oct                     hello                    Ok           08:50 AM, 18th Oct                   Mazin                   This is the order number 9694277769           08:51 AM, 18th Oct                   Mazin                   Is this your correct contact number 971504862984 ?           08:51 AM, 18th Oct                     hello                    Yess           08:52 AM, 18th Oct                     hello                    I got many ivr calls to confirm the return request and I did confirm that           08:52 AM, 18th Oct                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           08:53 AM, 18th Oct                   Mazin                   Is there anything else i can help you with ?           08:53 AM, 18th Oct                     hello                    IVR confirmation was a new process still I followed           08:53 AM, 18th Oct                   Mazin                   Is there anything else i can help you with ?           08:54 AM, 18th Oct                     hello                    No thanks...plz make the return and refund process fast so I can place my new order           08:54 AM, 18th Oct                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           08:55 AM, 18th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 AM, 18th Oct                     hello                    Thanks           08:55 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239071